@charset "UTF-8";
 body {
    font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
    position:relative;
  }
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
  }
a {
    outline: none;
}
#main {
    position: relative;
    width: 100%;
    margin-top:0;
    font-weight: 300;
    font-style: normal;
      min-height:500px;
}
#main *{


}
p {
    margin: 0;
    padding: 0;
}
.center{
    text-align:center;
}
/*radiko*/
.radiko {
    font-size: 12px;
    height: 24px;
    width: 540px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    background-image: url(/images/radiko_icon.gif);
    background-repeat: no-repeat;
    padding-left: 100px;
    background-position: left;
    line-height: 2;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
    margin-top:5px;
    background-color:#fff;
}
.radiko a:link {
    color: #F3F;
    text-decoration: none;
    color: #ff0000;
}
.radiko a:visited {
    color: #ff0000;
    text-decoration: none;
}
.radiko a:hover {
    text-decoration: underline;
}
.radiko a:active {
    text-decoration: none;
}
.radiko_narrow {
    display: none;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */
a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
#global_header {
    display: block;
}
#nav_sp {
    display: none;
}

.foot_c {
    position: relative;
    width: 100%;

}
.footer_sp {
    display: none;
}

.contents_wrapper{
  position:relative;
  width:1000px;
  margin-left:auto;
  margin-right:auto;
  box-sizing: border-box;
  border:4px solid #060606;
  margin-bottom:30px;
}
.contents_inner{
  position:relative;
  width:100%;
}
.contents_inner {
  display: grid;
  grid-template-columns: 1.5fr 0.5fr;
  grid-template-rows: 1fr;
  -ms-grid-rows: 1fr;
  gap: 1px 4px;
  grid-template-areas: ". .";
}


@media all and (-ms-high-contrast:none) {
  .block_wrapper{
    float:left;
    width:620px;
  }


  .right_block {
    width:360px;
    float:right;
  }
}
.header{
  background-color:#060606;
  position:relative;

}
.mail{
  font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  display:flex;
  justify-content: center;
  position:relative;
  font-size:24px;
  font-weight:bold;
  color:#fff;
  line-height:1.5;
}
.mail a{
  color:#fff;
  text-decoration:none;
}
.mail a:visited{
  color:#fff;
}
.mail div:last-of-type {
  padding-left:10px;
}
.header img{
  width:100%;
}
.block_wrapper *{
    font-family: a-otf-ud-shin-go-pr6n,sans-serif;
}
.block_wrapper{
  position:relative;

}
.block{
  position:relative;
  margin:5px;


}
.block_title{
  font-size:24px;
  text-align:center;
  font-weight:bold;
  color:#606060;
  width:30%;
  padding:2px;
  border:4px solid #060606;
  margin:4px;
  line-height:1.8;
}
.block_contents{
  position:relative;
  font-size:16px;
  line-height:1.6;
  color:#060606;
  margin-bottom:20px;
  border-right:4px solid #060606;

  border-bottom:6px solid #060606;
  border-top:2px solid #060606;
  padding:20px 0;
}
.block_contents ul{
  position:relative;
  width:98%;
  margin-left:auto;
  margin-right: auto;
}
.ftrd{
  font-weight:bold;
  color:#c91f26;
  font-size:20px;
}
.ftbig{
  font-size:20px;
  font-weight:bold;
}
.facebook_box, .twitter_box{
  border:4px solid #060606;
  margin:5px;
  margin-left:0;
  margin-bottom:20px;

}
.big{
  display:block;
}
.sml{
  display:none;
}
/*===============================================
●style.css 画面の横幅が1000pxまで
===============================================*/

@media screen and (max-width: 1000px) {
  #global_footer {
      display: none;
  }
  .footer_sp {
        display: block;
        margin-top:-30px;
    }
    #nav_sp {
        display: block;
    }
    #global_header {
        display:none;
    }
    .radiko {
        display: none;
    }
    #main{
      margin-top:10px;
    }
    .radiko_narrow {
        display: block;
        width:100%;
        position:relative;
    }
    .radiko_narrow a img{
        position:relative;
        width:100%;
        height:auto;
    }

}
/*===============================================
●style.css 画面の横幅が750pxまで
===============================================*/

@media screen and (max-width: 750px) {
  .wimg{
    width:100%;
  }
  /* twitter埋め込みあり */
  .twitter-widget-wrapper iframe {
     width: 740px !important;
   }
   .contents_wrapper{
     position:relative;
     width:98%;
     margin-left:auto;
     margin-right:auto;
     box-sizing: border-box;
     border:4px solid #060606;
     margin-bottom:30px;
   }
   .contents_inner{
     position:relative;
     width:100%;
   }
   .contents_inner {
     display: block;
   }


   @media all and (-ms-high-contrast:none) {
     .contents_inner {
       display:block;
     }
   }
   .block_title {
    font-size: 18px;
    width:70%;
  }
  .block_contents{
    font-size:14px;
    border-right:none;
  }
  .ftrd{
    font-size:16px;
  }
  .ftbig{
    font-size:16px;

  }
  .block_contents p.center{
    text-align:left;
  }
  .facebook_box, .twitter_box{
    width:94%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
  }
  .big{
    display:none;
  }
  .sml{
    display:block;
  }
}
